/*
* @Author:liwen
* @Date:2016-01-01 00:00:00
* @E-mail:li3083@126.com
* @Last Modified by:liwen
* @Last Modified time:2020-09-03 11:07:51
*/

@charset "utf-8"; 
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,code,form,legend,b,button,input,textarea,blockquote,article,aside,footer,header,nav,section{margin:0; padding:0;}
img,abbr{border:0;}
table td{word-break:break-all;}
caption,th{text-align:left;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:700;}
input,button,textarea,select,canvas{font-size:inherit; font-size:100%; font-family:inherit; vertical-align:top;}
input[type="button"],input[type="submit"],input[type="reset"],input[type="text"],input[type="tel"],button,textarea{-webkit-appearance:none;}
address,cite,dfn,em,code,var,caption,th{font-style:normal; font-weight:normal;}
article,aside,footer,header,nav,section{display:block;}
q:before,q:after{content:'';}
wbr:nth-of-type(n):after{vertical-align:middle; border-style:solid dashed dotted; text-decoration:underline; white-space:nowrap; background-size:contain cover;}
/* Basic */
*{word-wrap:break-word; outline:none;}
::selection{background:#F60; color:#fff;}
::-moz-selection{background:#F60; color:#fff;}

.clear:after{content:''; height:0; visibility:hidden; display:block; clear:both;}
.fl{float:left;}
.fr{float:right;}
img{max-width:100%; vertical-align: top;}

.none{display:none;}
.relative{position:relative;}
.red{color:red;}
.o-h{ overflow: hidden;}

a,a *{transition: color,background-color,border-color 0.4s;-moz-transition: color,background-color,border-color 0.4s;-webkit-transition: color,background-color,border-color 0.4s;-o-transition: color,background-color,border-color 0.4s;}

html{font-size:38px; -webkit-text-size-adjust:none;}
body{font:12px/1.5 '微软雅黑','Microsoft YaHei'; background:#FFF; color:#333; overflow-x: hidden; padding-top:100px;}
a:link,a:visited{text-decoration:none; color:#333;}
a:hover,a:active{color:red;}
.wrap{ position: relative; width:1200px; margin:0 auto;}
.min-wrap{ min-width: 1200px;}
.header{ position: fixed; width:100%; height:80px; padding:10px 0; left:0; top:0; z-index: 4; background:#FFF; box-shadow: 0 0 16px rgba(0, 0, 0, 0.1);}
.nav{ width:800px; float: right;}
.nav li{ width:110px; float: left; padding:15px 0;}
.nav li a{ display: block; width:100px; margin:0 auto; font-size:16px; line-height:50px; text-align:center;}
.nav li a:hover{ color:#008fd8;}
.nav li.cur a,.nav li.cur a:hover{ background-color:#008fd8; color:#FFF;}

.swiper-container{position:relative;overflow:hidden;list-style:none;padding:0;z-index:1; margin-bottom:20px;}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform;-webkit-box-sizing:content-box;box-sizing:content-box;}
.swiper-slide{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;width:100%;height:100%;position:relative;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform;overflow: hidden;}
.swiper-pagination{ position: absolute; width:100%; height:30px; left:0; bottom: 0; z-index: 2; text-align:center; line-height:1px; pointer-events:none;}
.swiper-pagination span{ display: inline-block; width:12px; height:12px; border:2px solid #FFF; border-radius:100%; opacity: 0.5; margin:0 6px; pointer-events:auto;}
.swiper-pagination span.swiper-pagination-bullet-active{ border:2px solid #FFF; background:#FFF; border-radius:100%; opacity: 1;}
.swiper-banner{ background-color:#333;}
.swiper-banner .swiper-slide{ text-align:center;}

.footer{ background-color:#1e1e1e; color:#CCC; padding:36px 0 36px; font-size:13px; line-height:24px;}
.footer a{ color:#CCC;}
.footer dt{ line-height:20px; padding-bottom:25px;}
.Ftel{ position: absolute; width:240px; left:0; top:0;}
.FCtel{ font-size:22px; line-height:30px; padding-bottom:16px; color:#FFF;}
.FTbtn{ height:68px;}
.FTbtn a{ display: block; width: 150px; line-height:36px; text-align:center; background:#008fd8; color:#FFF;}
.FTbtn em{ position: absolute; width: 20px; height:2px; left:0; bottom:0; overflow: hidden; background-color:#d9d9d9;}
.qrcode{ position: absolute; width:100px; right:0; top:0; text-align:center;}
.qrcode dd{ padding:8px; border:1px solid #434343; background:#2c2c2c;}
.Fcontact{ padding:0 120px 0 280px;}
.Fcontact dt em{ display: inline-block; width: 40px; text-align:center; color:#434343;}
.size1{ font-size:18px;}
.footerBot{ background-color:#0f0f0f; color:#777; line-height:28px;height:28px;overflow: hidden;}

.mt1{ margin-top:20px;}
.menu{ text-align:center; padding:32px 0;}
.menu dt{ font-size:30px; line-height:54px; font-weight:bold;}
.menu dt span{ color:red;}
.menu dd span{ position: relative; display: inline-block; padding:0 24px; font-size:28px; line-height:36px;}
.menu dd i,.menu dd em{ position: absolute; width:150px; height:1px; background:#CCC; overflow: hidden; top:50%;}
.menu dd i{ left:100%;}
.menu dd em{ right:100%;}

/* 首页 */
.Hservice{ height:601px; background:url('../images/Hservice.jpg') no-repeat center center; overflow: hidden; margin-bottom:20px;}
.Hservice ul{ border-right: 1px solid #434343; overflow: hidden;}
.Hservice li{ width:599px; border-left: 1px solid #434343; border-bottom:1px solid #434343; height:300px; float: left; text-align:center;}
.Hservice li a{ display: block; height:300px; color:#FFF; font-size:24px; line-height:2;}
.Hservice li a:hover{ background:#f00;}
.Hservice li div{ padding:50px 0 16px;}
.Hmore{ text-align:center;}
.Hmore a{ display: inline-block; height:54px; font-size:40px; line-height:40px; padding:0 20px 8px; margin-top:-16px;}
.Lnews{ width:1210px;}
.Lnews li{ width:394px; float: left; padding:0 9px 12px 0;}
.Lnews li a{ display: block; width:386px; height:336px; border:4px solid #FFF; overflow: hidden;}
.Lnews li a:hover{ border-color: red;}
.Lnews li img{ width:386px; height:222px;}
.Lnews li h4{ width:374px; height:36px; margin:6px auto 0; overflow: hidden; font-size:20px; line-height:36px; font-weight:normal;}
.Lnews li em{ width:374px; margin:0 auto; display: block; font-size:11px; line-height:18px; color:#BBB;}
.Lnews li p{ width:374px; height:44px; margin:4px auto 0; font-size:14px; line-height:22px; color:#888; overflow: hidden;}
.Habout{ background:rgb(246, 246, 246); margin-top:30px; padding:10px 0 80px;}
.HAinfo{ overflow: hidden;}
.HAinfo dt{ width:284px; height:400px; padding:65px 50px 0; float: left; background:url('../images/Labout.jpg') no-repeat; text-align:center; color:#FFF;}
.HAinfo dt h5{ font-size:33px; line-height:60px; padding-bottom:20px; }
.HAinfo dt p{ padding-top:45px;}
.HAinfo dt p a{ display: block; border: 4px solid #FFF; border-radius:3px; font-size:14px; line-height:32px; color:#FFF;}
.HAinfo dt div{ font-size:15px; line-height:22px; height:176px; overflow: hidden;}
.HAinfo dd{ width:816px; float: left;}
.HAinfo dd.swiper-about{ height:155px; margin-bottom:0;}
.swiper-about .swiper-pagination{ height:24px;}
.swiper-about .swiper-pagination span{ width:8px; height:8px; margin:0 4px;}
.HRabout{ background:#FFF; height:310px;}
.HRAinfo{ width:765px; float: left; padding:25px 25px 0;}
.HRAinfo div{ font-size:15px; line-height:25px;}
.HRAinfo p{ text-align:left;}
.HRAinfo p a{padding:0 0 10px;}
.HRAvideo{ width:276px; float: right; background:#000;}
.Lcase{ width:1212px;}
.Lcase li{ width:392px; float: left; padding:0 12px 12px 0;}
.Lcase li a{ display: block; border:4px solid #f6f6f6; padding:12px;}
.Lcase li a:hover{ border-color:red;}
.Lcase li img{ width:100%; height:245px;}
.Lcase li h4{ height:40px; text-align:center; font-size:18px; font-weight:normal; line-height:40px; overflow: hidden; margin-top:6px;}
.Lno4{ display: none;}

/**关于我们**/
.Snav{ text-align:center; padding-bottom:20px; margin-top:-8px;}
.Snav a{ display: inline-block; font-size:16px; line-height:48px; background-color:#f2f2f2; padding:0 60px; border-bottom:1px solid #FFF; border-right:1px solid #FFF;}
.Snav a.active{ background:#008fd8; color:#FFF;}

.Endtext {width:100%; overflow:hidden; margin:0 auto; padding:10px 0 15px; font-size: 16px; line-height:1.7; text-align: justify; color:#444;}
.Endtext p,.Endtext ul,.Endtext ol{ padding:6px 0;}
.Endtext table,.Endtext hr{ margin-top:6px; margin-bottom:6px;}
.Endtext ul li{list-style:disc outside none; margin-left:2em;}
.Endtext ol li{list-style:decimal outside none; margin-left:2em;}
/**新闻**/
h1{ font-size:28px; text-align:center; color:#000; line-height:1.4; padding:12px 0 6px;}
.Endtime{ line-height:36px; color:#999; border-bottom:1px dotted #EEE;}
.upDown{ color:#000; padding:12px 0 30px; font-size:14px; border-top:1px dotted #EEE; margin-top:8px;}
.upDown li{ height:24px; line-height:24px; overflow:hidden;}
/**分页**/
.page{ text-align:center; clear:both; font-size:16px; padding:10px 0 30px;}
.page *{ border:1px solid #F3F3F3; background:#FFF; display:inline-block; padding:5px 12px; }
.page b{ border:1px solid #008fd8; background:#008fd8; color:#fff;}
.page a b{ border:none; background:none; padding:0; color:#333;}
.page a:hover{ border:1px solid #EEE; background:#F8F8F8; text-decoration:none; }

.mod-bg{width:100%; height:100%; position:fixed; background-color:rgba(0,0,0,0.6); left:0; top:0; z-index: 8; display: none;}
.wapPic{ display: none;}

@media screen and (max-width:750px){

	*{-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box; box-sizing:border-box;/* transition: all 0.01s;-moz-transition: all 0.01s;-webkit-transition: all 0.01s;-o-transition: all 0.01s; */}
	.min-wrap{ min-width:100%;}
	.wrap{ width:100%;}
	body{ font-size:0.36rem; padding-top:1.24rem;}
	.header{ width:100%; height:1.24rem; left:0; top:0; padding:0;box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.15);}
	.logo{ float: none; padding:0.12rem 0.2rem;}
	.logo img{ width:auto; height:1rem;}
	.nav{ width:auto; float: none;}
	.nav ul{ position: fixed; width: 4.4rem; height:100%; right:0; top:0; z-index: 9; display: none; background-color:#222; box-shadow:0 0 0.2rem rgba(0,0,0,0.2);}
	.nav ul:after{ content:''; position: absolute; width:0.6rem; height:0.6rem; right:4.76rem; top:0.36rem; background:url('../images/mod-close.png') no-repeat; background-size:100% 100%; pointer-events:none;}
	.nav li{ width:100%; float: none; padding:0; border-bottom:1px solid rgba(255,255,255,0.1);}
	.nav li a{ width:100%; font-size:0.48rem; line-height:1.24rem; text-align:center; color:#FFF;}
	.nav li a:hover{ color:#0078ff;}
	.nav li.cur a,.nav li.cur a:hover{ background-color:#008fd8; color:#FFF;}
	.navBtn{ position: absolute; z-index: 6; right:0.24rem; top:0.24rem; width: 0.76rem; height:0.76rem; background:#CCC url('../images/navBtn.png') no-repeat; background-size:100% 100%; border-radius:0.08rem;}
	.nav.hover ul{ display: block;}
	.nav.hover .mod-bg{ display: block; top:0;}

	.swiper-container{ margin-bottom: 0.24rem;}
	.swiper-container .swiper-slide{position: relative; height:4.4rem; overflow: hidden;}
	.swiper-container .swiper-slide img{ position: absolute; height:4.4rem; width: 100%; max-width:none; left:50%; -webkit-transform:translateX(-50%);}
	.swiper-pagination{ height:0.56rem;}
	.swiper-pagination span{ width:0.28rem; height:0.28rem; margin:0 0.08rem;}


	.footer{ padding:0.64rem 0 0.48rem; font-size:0.32rem; line-height:1.5; text-align:center;}
	.footer dt{ font-size:0.44rem; line-height:1.5; padding-bottom:0.12rem;}
	.Ftel{ position: relative; width:100%; left:0; top:0;}
	.FCtel{ font-size:0.56rem; line-height:1.5; padding-bottom:0.2rem;}
	.FTbtn{ height:1.6rem;}
	.FTbtn a{ display: inline-block; width: 4.4rem; font-size:0.48rem; line-height:1rem; text-align:center; background:#0078ff; color:#FFF;}
	.FTbtn em{ position: absolute; width: 0.8rem; height:0.08rem; left:50%; bottom:0; margin-left: -0.4rem;}
	.qrcode{ position: relative; width:100%; right:0; top:0; text-align:center; padding-top:0.32rem;}
	.qrcode dd{ width: 3.5rem; padding:0.2rem; margin:0 auto;}
	.Fcontact{ padding:0 ;}
	.Fcontact dt{ padding:0.32rem 0 0.4rem;}
	.Fcontact dt em{ display: none;}
	.Fcontact dt a{ display: inline-block; width: 2.8rem; line-height:0.8rem; margin:0.12rem 0.2rem; border:0.06rem solid #353535;}
	.Fcontact dt a:nth-of-type(1){ display: none;}
	.size1{ font-size:0.44rem;}
	.footerBot{ height:0.68rem; font-size:0.24rem; line-height:0.68rem; text-align:center;}
	.footerBot .fr{ display: none;}


	.mt1{ margin-top:0.4rem;}
	.menu{ padding:0.48rem 0 0.2rem;}
	.menu dt{ font-size:0.64rem; line-height:0.8rem;}
	.menu dd{ overflow: hidden;}
	.menu dd span{ padding:0 0.32rem; font-size:0.44rem; line-height:2;}
	.menu dd i,.menu dd em{ width:5rem;}


	/* 首页 */
	.Hservice{ height:9.36rem; background-position: 0 center; background-size:auto 100%; overflow: hidden; margin-bottom:0.24rem;}
	.Hservice ul{ position: relative; border-right: none; overflow: hidden;}
	.Hservice ul:after,.Hservice ul:before{ content:''; position: absolute; width:100%; height:1px; background-color:#434343;}
	.Hservice ul:before{ top:50%; left:0;}
	.Hservice ul:after{ width:1px; height:100%; top:0; left:50%;}
	.Hservice li{ width:50%; border: none; height:4.46rem;}
	.Hservice li a{ height:4.46rem; font-size:0.4rem; line-height:2; display: flex; flex-direction: column; justify-content: center;}
	.Hservice li div{ padding:0 0 0.24rem;}

	.Hmore{ text-align:center;}
	.Hmore a{ display: inline-block; height:0.88rem; font-size:0.68rem; line-height:1; padding:0 0.32rem 0.12rem; margin-top:-0.2rem;}
	.Lnews,.Lcase{ width:100%; padding:0 0.12rem; overflow: hidden;}
	.Lnews li,.Lcase li{ width:50%; float: left; padding:0 0.12rem;}
	.Lnews li a{ width:100%; height:4.88rem; border:none;}
	.Lnews li a:hover{ border-color: red;}
	.Lnews li img{ width:100%; height:2.68rem;}
	.Lnews li h4{ width:100%; height:0.56rem; margin:0.12rem 0 0; font-size:0.36rem; line-height:0.56rem;}
	.Lnews li em{ width:100%; font-size:0.28rem; line-height:0.32rem; padding-bottom:0.04rem;}
	.Lnews li p{ width:100%; height:0.88rem; margin:0; font-size:0.3rem; line-height:0.44rem; }
	.Habout{ background:rgb(246, 246, 246); margin:0.4rem 0; padding:0.16rem 0 0;}
	.HAinfo{ overflow: hidden;}
	.HAinfo dt{ width:100%; height:auto; padding:0.88rem 0.64rem 0; float: none; background-size: cover;}
	.HAinfo dt h5{ font-size:0.88rem; line-height:1.5; padding-bottom:0.24rem; }
	.HAinfo dt p{ padding:0.8rem 0 1.2rem;}
	.HAinfo dt p a{ border: 2px solid #FFF; font-size:0.4rem; line-height:0.88rem;}
	.HAinfo dt div{ height:3rem; font-size:0.32rem; line-height:0.5rem; text-align: left; overflow: hidden; display: flex; flex-direction: column; justify-content: center;}
	.HAinfo dd{ width:100%; float: none;}
	.HAinfo dd.swiper-about{ height:2.0625rem; margin-bottom:0;}
	.HAinfo dd.swiper-about .swiper-slide,.HAinfo dd.swiper-about .swiper-slide img{ height:2.0625rem;}
	.swiper-about .swiper-pagination{ height:0.4rem;}
	.swiper-about .swiper-pagination span{ width:0.12rem; height:0.12rem; margin:0 0.053333rem;}
	.HRabout{ height:auto;}
	.HRAinfo{ width:100%; float: none; padding:0.48rem;}
	.HRAinfo div{ font-size:0.36rem; line-height:1.7;}
	.HRAinfo p{ text-align:center;}
	.HRAinfo p a{padding:0 0 0.12rem;}
	.HRAvideo{ width:100%; float: none; background:#000;}
	.HRAvideo video{ height:7.6rem;}
	.Lcase li a{ border:none; padding:0 0 0.2rem;}
	.Lcase li img{ width:100%; height:3.5rem;}
	.Lcase li h4{ height:0.88rem; font-size:0.4rem; line-height:0.88rem; margin-top:0.08rem;}
	.Lno4{ display: block;}

	/**关于我们**/
	.area{ padding:0 0.4rem;}
	.Snav{ padding:0.3rem 0 0.36rem;}
	.Snav a{ font-size:0.36rem; line-height:0.88rem; padding:0 0.48rem; }
	.Snav a.cur{ background:#1c4587; color:#FFF;}

	.Endtext { width:100%; padding:0 0 0.2rem; font-size: 0.36rem; margin:0 auto;}
	.Endtext p,.Endtext ul,.Endtext ol{ padding:0.12rem 0;}
	.Endtext table,.Endtext hr{ margin-top:0.12rem; margin-bottom:0.12rem;}
	.Endtext ul li{list-style:disc outside none; margin-left:2em;}
	.Endtext ol li{list-style:decimal outside none; margin-left:2em;}
	.Endtext img{ display:inline; vertical-align: middle; max-width:100%; height:auto;}
	/**新闻**/
	h1{ font-size:0.6rem; text-align:center; color:#000; line-height:1.4; padding:0.2rem 0 0.08rem;}
	.Endtime{ line-height:0.8rem; font-size:0.28rem; margin-bottom:0.2rem;}
	.Endtime span{ display:none;}
	.upDown{ padding:0.2rem 0 0; font-size:0.28rem;  margin-top:0.16rem;}
	.upDown li{ height:auto;}
	/**分页**/
	.page{ font-size:0.36rem; padding-bottom:0.28rem;}
	.page *{ padding:0.08rem 0.16rem; }
	.pcPic{ display: none;}
	.wapPic{ display: block;}

}

